a						{ color: #005a95; text-decoration: none; font-weight: 700; }
a:visited   { color: #8B8B8B; }
a:active    { color: #6B6B6B; }
a:hover			{ color: #555555; }

body        { font-family: verdana, arial; font-size: 10px; }
table       { font-family: verdana, arial; font-size: 10px; }

.text			  { font-family: verdana, arial; font-size: 10px; }
.textc      { font-family: verdana, arial; font-size: 10px; color: 005a95; }
.text2			{ font-family: verdana, arial; font-size: 12px; }
.text-b1		{ font-family: verdana, arial; font-weight: 700; font-size: 10px; line-height: 1.5em; }
h1					{ font-family: verdana, arial; font-weight: 700; font-size: 10px; color: 005a95; line-height: 1.5em; }
.text-h1		{ font-family: verdana, arial; font-weight: 700; font-size: 10px; color: 005a95; line-height: 1.5em; }
.text-h2		{ font-family: verdana, arial; font-weight: 700; font-size: 14px; color: 005a95; line-height: 1.5em; }
.textarea		{ font-family: verdana, arial; font-size:7.5pt }

font-family:verdana,arial,helvetica;font-size:7.5pt